.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 72px;
  margin-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fcfcfc;
  font-size: 12px;
  font-weight: 400;
}

.footer {
  background-color: #fff;
}

.header-container {
  max-width: 1136px;
  margin-right: auto;
  margin-left: auto;
}

.header {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url("../images/ill-1.svg"),
    -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(40%, rgba(229, 244, 255, 0.4)));
  background-image: url("../images/ill-1.svg"),
    linear-gradient(180deg, #fff, rgba(229, 244, 255, 0.4) 40%);
  background-position: 100% 100%, 0px 0px;
  background-repeat: no-repeat, repeat;
}

.heading {
  max-width: 560px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 48px;
  line-height: 140%;
  font-weight: 700;
}

.description {
  max-width: 848px;
  margin-top: 24px;
  font-family: Avertastd, sans-serif;
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
}

.share-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border: 1px solid #f0f4f7;
  border-radius: 8px;
  background-color: #fff;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  cursor: pointer;
}

.share-div:hover {
  border-color: #dde6ed;
}

.url-text {
  display: block;
  margin-bottom: 0px;
  padding: 16px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  line-height: 150%;
  font-weight: 600;
  text-decoration: none;
}

.divider-vertical {
  width: 1px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: #f0f4f7;
}

.icon-20 {
  width: 20px;
  height: 20px;
  background-image: url("../images/share.svg");
  background-position: 50% 50%;
  background-size: cover;
  text-decoration: none;
}

.button-secondary-icon-small {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.button-text-12 {
  margin-bottom: 0px;
  margin-left: 8px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  line-height: 150%;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  text-transform: none;
}

.content-section {
  max-width: 1136px;
  margin-top: -40px;
  margin-right: auto;
  margin-left: auto;
  color: #3c4852;
}

.courses-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: 32px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  cursor: pointer;
}

.courses-div:hover {
  box-shadow: 0 8px 8px 0 rgba(221, 230, 237, 0.64);
}

.thumbnail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 196px;
  max-width: 346px;
  min-height: 196px;
  min-width: 346px;
  padding: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/educator1.png");
  background-position: 50% 50%;
  background-size: cover;
}

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 48px;
  margin-left: 24px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.info-div {
  margin-top: 32px;
}

.language {
  margin-bottom: 0px;
  padding: 6px;
  border-radius: 4px;
  background-color: #f0f4f7;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 12px;
  line-height: 100%;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.lang-topic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.topic {
  margin-bottom: 0px;
  margin-left: 16px;
  font-family: Avertastd, sans-serif;
  color: #2d81f7;
  font-size: 12px;
  line-height: 100%;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.title {
  margin-top: 12px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 20px;
  line-height: 150%;
  font-weight: 700;
}

.desc {
  max-width: 416px;
  margin-top: 12px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
  text-overflow: ellipsis;
  overflow: hidden;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
}

.time {
  max-width: 416px;
  margin-top: 16px;
  font-family: Avertastd, sans-serif;
  color: grey;
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
  text-decoration: none;
}

.educator {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 416px;
  margin-top: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
  text-decoration: none;
}

.button-div {
  display: none;
  margin-top: 36px;
}

.button-primary-icon-big {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: rgba(60, 72, 82, 0.4);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  text-decoration: none;
  cursor: pointer;
}

.button-primary-icon-big:hover {
  background-color: #3c4852;
}

.icon-40 {
  width: 40px;
  height: 40px;
  background-image: url("../images/play.svg");
  background-position: 50% 50%;
  background-size: cover;
}

.button-text-20 {
  margin-bottom: 0px;
  margin-left: 8px;
  font-family: Avertastd, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 150%;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.promotion-div {
  margin-top: 96px;
  padding: 48px;
  border-radius: 8px;
  background-color: #fff;
  background-image: url("../images/ill-2.svg");
  background-position: 100% 0%;
  background-repeat: no-repeat;
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
}

.share-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.number-div {
  width: 32px;
  height: 32px;
  border-radius: 4px;
  background-color: #fff;
}

.text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Avertastd, sans-serif;
  font-size: 14px;
  line-height: 150%;
  font-weight: 700;
}

.promotion-title {
  display: inline-block;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 40px;
  line-height: 120%;
  font-weight: 700;
}

.promotion-desc {
  max-width: 560px;
  margin-top: 24px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
}

.button-primary-big {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 217px;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #08bd80;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  text-decoration: none;
}

.button-primary-big:hover {
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
  -webkit-transform: translate(0px, -2px);
  -ms-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
}

.button-text-big {
  margin-bottom: 0px;
  font-family: Avertastd, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 120%;
  font-style: normal;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.promotion-content-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.divider-horizontal {
  height: 1px;
  margin-top: 48px;
  margin-bottom: 48px;
  background-color: #f0f4f7;
}

.point-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.points-div {
  width: 224px;
}

.points-icon-1 {
  height: 32px;
  background-image: url("../images/points-1.svg");
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.points-title {
  margin-top: 16px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 20px;
  line-height: 150%;
  font-weight: 700;
}

.points-desc {
  margin-top: 16px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
}

.trending-div {
  margin-top: 120px;
  border-radius: 8px;
  font-family: Avertastd, sans-serif;
  font-size: 32px;
  line-height: 120%;
  font-weight: 700;
}

.section-title {
  font-size: 32px;
}

.section-desc {
  margin-top: 12px;
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
}

.topics-div {
  margin-top: 96px;
  border-radius: 8px;
  font-family: Avertastd, sans-serif;
  font-size: 32px;
  line-height: 120%;
  font-weight: 700;
}

.more-div {
  max-width: 1136px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 8px;
  font-family: Avertastd, sans-serif;
  font-size: 32px;
  line-height: 120%;
  font-weight: 700;
}

.more-container {
  margin-top: 120px;
  padding-top: 64px;
  padding-bottom: 64px;
  background-color: #f0f4f7;
}

.points-icon-2 {
  height: 32px;
  background-image: url("../images/points-2.svg");
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.points-icon-3 {
  height: 32px;
  background-image: url("../images/points-3.svg");
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.points-icon-4 {
  height: 32px;
  background-image: url("../images/points-4.svg");
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.more-item {
  max-width: 272px;
  min-width: 272px;
  padding: 16px;
  border-radius: 8px;
  background-color: #fff;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  text-decoration: none;
  cursor: pointer;
}

.more-item:hover {
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.64);
}

.more-item-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.more-item-title {
  max-width: 176px;
  color: #3c4852;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
}

.more-item-tag {
  max-width: 176px;
  margin-bottom: 0px;
  color: #08bd80;
  font-size: 12px;
  line-height: 150%;
  font-weight: 600;
}

.logo {
  height: 24px;
  min-width: 161px;
  background-image: url("../images/logo.svg");
  background-position: 0px 0px;
  background-repeat: no-repeat;
  text-decoration: none;
}

.topic-items-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.topic-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 272px;
  min-width: 272px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  color: #3c4852;
  text-decoration: none;
}

.topic-item:hover {
  box-shadow: 0 8px 8px 0 rgba(221, 230, 237, 0.64);
}

.left-filler {
  max-width: 6px;
  min-width: 6px;
  padding-bottom: 16px;
  border-radius: 8px 0px 0px 8px;
  background-color: #2d81f7;
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
  font-size: 32px;
}

.topic-item-content-div {
  padding: 16px;
  cursor: pointer;
}

.desc-text-14 {
  margin-top: 4px;
  color: grey;
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
}

.more-text-12 {
  margin-top: 24px;
  margin-bottom: 0px;
  font-size: 12px;
  line-height: 150%;
  font-weight: 400;
}

.trending-items-div {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.thumbnail-big {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 311px;
  min-height: 311px;
  padding: 24px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/educator1.png");
  background-position: 50% 50%;
  background-size: cover;
  -o-object-fit: fill;
  object-fit: fill;
}

.item-small-div {
  margin-bottom: 24px;
}

.thumbnail-small {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 151px;
  min-height: 151px;
  padding: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/educator1.png");
  background-position: 50% 50%;
  background-size: cover;
}

.title-16 {
  margin-top: 4px;
  margin-bottom: 0px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
}

.time-12 {
  max-width: 416px;
  margin-top: 8px;
  font-family: Avertastd, sans-serif;
  color: grey;
  font-size: 12px;
  line-height: 150%;
  font-weight: 400;
  text-decoration: none;
}

.educator-12 {
  max-width: 416px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 12px;
  line-height: 150%;
  font-weight: 400;
  text-decoration: none;
}

.info-div-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.button-text-14 {
  margin-bottom: 0px;
  padding-bottom: 4px;
  font-family: Avertastd, sans-serif;
  color: #08bd80;
  font-size: 14px;
  line-height: 150%;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  text-transform: none;
}

.button-tertiary {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 24px;
  text-decoration: none;
  cursor: pointer;
}

.dash {
  border: 1px dashed #08bd80;
  text-decoration: none;
}

.button-primary-icon-small {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: rgba(60, 72, 82, 0.4);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  text-decoration: none;
  cursor: pointer;
}

.button-primary-icon-small:hover {
  background-color: #3c4852;
}

.icon-24 {
  width: 24px;
  height: 24px;
  background-image: url("../images/play.svg");
  background-position: 50% 50%;
  background-size: cover;
}

.button-text-16 {
  margin-bottom: 0px;
  margin-left: 8px;
  font-family: Avertastd, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 150%;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1136px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.app {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tag-12 {
  color: grey;
  font-size: 12px;
  line-height: 100%;
  text-transform: uppercase;
}

.play-store {
  max-height: 40px;
  max-width: 128px;
  min-height: 40px;
  min-width: 128px;
  margin-top: 16px;
  background-image: url("../images/play-store.svg");
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  cursor: pointer;
}

.play-store:hover {
  -webkit-transform: translate(0px, -2px);
  -ms-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
}

.app-store {
  max-height: 44px;
  max-width: 128px;
  min-height: 44px;
  min-width: 128px;
  margin-top: 8px;
  background-image: url("../images/app-store.svg");
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  cursor: pointer;
}

.app-store:hover {
  -webkit-transform: translate(0px, -2px);
  -ms-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
}

.learner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 416px;
  margin-right: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
}

.other-links-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 120px;
}

.other-links-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.text-12 {
  margin-bottom: 0px;
  padding-bottom: 8px;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  line-height: 150%;
  text-decoration: none;
}

.other-links-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 72px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-left-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.educator-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 416px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
}

.text-12-copy {
  margin-top: 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  line-height: 150%;
}

.social-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.fb {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/fb.svg");
  background-position: 0px 0px;
  background-size: contain;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.fb:hover {
  background-color: #dde6ed;
}

.yt {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/yt.svg");
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.yt:hover {
  background-color: #dde6ed;
}

.tw {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/tw.svg");
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.tw:hover {
  background-color: #dde6ed;
}

.in {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/in.svg");
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.in:hover {
  background-color: #dde6ed;
}

.li {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border-radius: 8px;
  background-color: #f0f4f7;
  background-image: url("../images/li.svg");
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.li:hover {
  background-color: #dde6ed;
}

.more-item-tag-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.icon-20-arrow {
  width: 20px;
  height: 20px;
  margin-left: 12px;
  background-image: url("../images/arrow-green.svg");
  background-position: 50% 50%;
  background-size: cover;
  text-decoration: none;
}

.icon-24-arrow {
  width: 24px;
  height: 24px;
  background-image: url("../images/arrow.svg");
  background-position: 50% 50%;
  background-size: cover;
}

.link {
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #3c4852;
  text-decoration: none;
}

.link:hover {
  color: #08bd80;
}

.link-copied-text {
  display: none;
  margin-bottom: 0px;
  padding: 16px;
  font-family: Avertastd, sans-serif;
  color: #2d81f7;
  line-height: 150%;
  font-weight: 600;
}

.promotion-section {
  max-width: 1136px;
  margin-right: auto;
  margin-left: auto;
}

.trending-section {
  max-width: 1136px;
  margin-right: auto;
  margin-left: auto;
}

.topic-section {
  max-width: 1136px;
  margin-right: auto;
  margin-left: auto;
}

.breadcrumb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
}

.back-arrow {
  width: 40px;
  height: 40px;
  margin-right: 24px;
  border-radius: 8px;
  background-color: #fff;
  background-image: url("../images/back-arrow.svg");
  background-position: 50% 50%;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

.back-arrow:hover {
  box-shadow: 0 8px 8px 0 rgba(221, 230, 237, 0.64);
}

.navigation-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 16px 32px 0 rgba(221, 230, 237, 0.4);
  -webkit-transform: skew(-16deg, 0deg);
  -ms-transform: skew(-16deg, 0deg);
  transform: skew(-16deg, 0deg);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  text-decoration: none;
}

.navigation-link:hover {
  box-shadow: 0 8px 8px 0 rgba(221, 230, 237, 0.64);
}

.navigation-text {
  text-decoration: none;
}

.button-text-12-link {
  margin-right: 16px;
  margin-bottom: 0px;
  margin-left: 16px;
  -webkit-transform: skew(16deg, 0deg);
  -ms-transform: skew(16deg, 0deg);
  transform: skew(16deg, 0deg);
  font-family: Avertastd, sans-serif;
  color: #3c4852;
  line-height: 150%;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
}

.app-install-banner {
  padding: 32px 16px 24px;
  background: linear-gradient(0deg, #eef6ff 0%, #f7faff 100%), #ffffff;
  box-shadow: 0px -8px 24px rgba(11, 11, 11, 0.12);
  border-radius: 16px 16px 0px 0px;
  width: 100%;
  height: 378px;
  display: flex;
  align-items: center;
  flex-direction: column;
  position: fixed;
  bottom: 0;
  left: 0;
  visibility: hidden;
  transition: all 400ms ease-in;
  display: none;
}

.app-install-banner-bg-image {
  background: url("/images/Group\ 6673.png") no-repeat;
  background-size: contain;
  width: 198px;
  height: 130px;
  display: flex;
  justify-content: center;
  margin-bottom: 32px;
}

.app-install-banner-close {
  width: 24px;
  height: 24px;
  position: absolute;
  right: 16px;
  top: 16px;
}

.app-install-banner-title {
  font-size: 20px;
  line-height: 120%;
  font-weight: 700;
  color: #3c4852;
  margin: 0;
  margin-bottom: 8px;
}

.app-install-banner-subtitle {
  font-size: 14px;
  line-height: 150%;
  font-weight: 400;
  color: #3c4852;
  text-align: center;
  margin: 0;
  margin-bottom: 24px;
}

.app-install-banner-downloadBtn {
  background: #08bd80;
  border-radius: 4px;
  font-size: 16px;
  line-height: 100%;
  color: #fff;
  width: 100%;
  padding: 16px 0;
}

@media screen and (max-width: 991px) {
  .header-container {
    padding-right: 24px;
    padding-left: 24px;
  }
  .header {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#fff),
      color-stop(40%, rgba(229, 244, 255, 0.4))
    );
    background-image: linear-gradient(
      180deg,
      #fff,
      rgba(229, 244, 255, 0.4) 40%
    );
    background-position: 0px 0px;
    background-repeat: repeat;
  }
  .courses-div {
    margin-right: 24px;
    margin-left: 24px;
    padding: 24px;
  }
  .promotion-div {
    margin-right: 24px;
    margin-left: 24px;
  }
  .promotion-title {
    margin-top: 40px;
  }
  .promotion-desc {
    margin-bottom: 40px;
  }
  .promotion-content-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .point-container {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .points-title {
    text-align: left;
  }
  .points-desc {
    text-align: left;
  }
  .trending-div {
    margin-right: 24px;
    margin-left: 24px;
  }
  .topics-div {
    margin-right: 24px;
    margin-left: 24px;
  }
  .more-container {
    padding-right: 24px;
    padding-left: 24px;
  }
  .points-icon-2 {
    text-align: left;
  }
  .points-icon-4 {
    background-position: 0% 50%;
  }
  .more-item {
    max-width: none;
    min-width: auto;
  }
  .more-item-div {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .topic-items-div {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .topic-item {
    max-width: none;
    min-width: auto;
  }
  .trending-items-div {
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .thumbnail-big {
    max-height: 311px;
    min-height: 360px;
  }
  .thumbnail-small {
    min-height: 190px;
  }
  .footer-container {
    padding-right: 24px;
    padding-left: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .app {
    margin-top: 40px;
  }
  .other-links-div {
    margin-top: 40px;
    margin-left: 0px;
  }
  .app-install-banner {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .courses-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .thumbnail {
    max-height: 158px;
    min-height: 190px;
    min-width: 280px;
  }
  .content {
    margin-top: 16px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .promotion-div {
    padding: 32px;
  }
  .thumbnail-big {
    min-height: 290px;
  }
  .thumbnail-small {
    min-height: 140px;
  }
  .app-install-banner {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    height: 64px;
    margin-bottom: 24px;
  }
  .header-container {
    padding-right: 16px;
    padding-left: 16px;
  }
  .header {
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#fff),
      color-stop(40%, rgba(229, 244, 255, 0.4))
    );
    background-image: linear-gradient(
      180deg,
      #fff,
      rgba(229, 244, 255, 0.4) 40%
    );
    background-position: 0px 0px;
    background-repeat: repeat;
  }
  .heading {
    font-size: 32px;
  }
  .description {
    margin-top: 16px;
    font-size: 16px;
  }
  .url-text {
    display: none;
  }
  .divider-vertical {
    display: none;
  }
  .button-secondary-icon-small {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .content-section {
    margin-top: -48px;
  }
  .courses-div {
    margin: 16px 16px 24px;
    padding: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .thumbnail {
    max-height: 210px;
    max-width: 382px;
    min-height: 158px;
    min-width: 288px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .content {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
  }
  .info-div {
    margin-top: 16px;
  }
  .title {
    font-size: 16px;
  }
  .desc {
    font-size: 12px;
  }
  .time {
    font-size: 12px;
  }
  .educator {
    font-size: 14px;
  }
  .button-primary-icon-big {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .icon-40 {
    width: 24px;
    height: 24px;
  }
  .button-text-20 {
    font-size: 16px;
  }
  .promotion-div {
    margin: 80px 16px 64px;
    padding: 64px 24px 8px;
    background-position: 100% 0%;
    background-size: 160px;
  }
  .share-container {
    margin-top: 24px;
  }
  .promotion-title {
    margin-top: 0px;
    font-size: 24px;
    line-height: 130%;
  }
  .promotion-desc {
    max-width: none;
    margin-top: 16px;
    margin-bottom: 0px;
    font-size: 14px;
  }
  .button-primary-big {
    width: 180px;
    height: 48px;
    margin-top: 24px;
  }
  .button-text-big {
    font-size: 16px;
  }
  .promotion-content-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .divider-horizontal {
    margin-top: 32px;
    margin-bottom: 32px;
  }
  .point-container {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .points-div {
    width: auto;
    margin-bottom: 40px;
  }
  .points-icon-1 {
    background-position: 0% 50%;
  }
  .points-title {
    font-size: 16px;
    text-align: left;
  }
  .points-desc {
    margin-top: 8px;
    font-size: 12px;
    text-align: left;
  }
  .trending-div {
    margin-top: 80px;
    margin-right: 16px;
    margin-left: 16px;
  }
  .section-title {
    font-size: 24px;
  }
  .section-desc {
    margin-top: 8px;
    font-size: 14px;
  }
  .topics-div {
    margin-top: 80px;
    margin-right: 16px;
    margin-left: 16px;
  }
  .more-container {
    margin-top: 80px;
    padding: 40px 16px 24px;
  }
  .points-icon-2 {
    background-position: 0% 50%;
  }
  .points-icon-3 {
    background-position: 0% 50%;
  }
  .points-icon-4 {
    background-position: 0% 50%;
  }
  .more-item {
    width: 100%;
    max-width: none;
    min-width: auto;
    margin-bottom: 16px;
  }
  .more-item-div {
    display: block;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .topic-items-div {
    display: block;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .topic-item {
    max-width: none;
    min-width: auto;
    margin-bottom: 16px;
  }
  .desc-text-14 {
    font-size: 12px;
  }
  .trending-items-div {
    display: block;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .item-big-div {
    margin-bottom: 40px;
  }
  .thumbnail-big {
    max-height: 210px;
    max-width: 382px;
    min-height: 158px;
    min-width: 290px;
    padding: 16px;
  }
  .thumbnail-small {
    max-height: 210px;
    max-width: 382px;
    min-height: 158px;
    min-width: 288px;
    padding: 16px;
  }
  .button-primary-icon-small {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .footer-container {
    padding-right: 16px;
    padding-left: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .app {
    margin-top: 0px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .learner {
    margin-right: 0px;
  }
  .other-links-div {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 0px;
  }
  .other-links-right {
    margin-left: 40px;
  }
  .educator-div {
    margin-left: 32px;
  }
  .icon-20-arrow {
    display: none;
  }
  .link-copied-text {
    display: none;
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .app-install-banner {
    display: flex;
  }
}

#w-node-5ebe6efc5372-6efc5372 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 991px) {
  #w-node-88e8591746ae-591746a0 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-88e8591746b4-591746a0 {
    -ms-grid-column-align: end;
    justify-self: end;
  }
  #w-node-88e8591746ba-591746a0 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-88e8591746c0-591746a0 {
    -ms-grid-column-align: end;
    justify-self: end;
  }
}

@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-bolditalic.otf") format("opentype"),
    url("../fonts/avertastd-extrabolditalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-bold.otf") format("opentype"),
    url("../fonts/avertastd-extrabold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-extrathin.otf") format("opentype"),
    url("../fonts/avertastd-thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-extrathinitalic.otf") format("opentype"),
    url("../fonts/avertastd-thinitalic.otf") format("opentype");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-lightitalic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-regularitalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-semibolditalic.otf") format("opentype");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-blackitalic.otf") format("opentype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Avertastd";
  src: url("../fonts/avertastd-semibold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}
